[Strings]
CrashReporterProductErrorText2=Thunderbird је наишао на проблем и срушио се. Пробаћемо да обновимо картице и прозоре при поновном покретању.\n\nНажалост, извештач о рушењима не може да пошаље извештај о рушењу.\n\nДетаљи: %s
CrashReporterDescriptionText2=Thunderbird је наишао на проблем и срушио се. Пробаћемо да обновимо картице и прозоре при поновном покретању.\n\nДа нам помогнете да утврдимо и отклонимо проблем, пошаљите нам извештај о рушењу.
